#rotator_main {
	width: 960px;
	height: 330px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
}

#rotator_main img {
	border: none;
}

.panes div {
	width: 710px;
	height: 330px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

.tabs {
	width: 244px;
	height: 258px; 
	padding: 0;
	margin: 0;
	position: relative;
}

ul.tabs li { 
	display: block !important;
}

ul.tabs a  {
	background: #fff;
	width: 232px;
	height: 68px;
	padding: 7px 7px 8px 5px;
	margin-bottom: 3px;
	display: block !important;
	color: #333334;
	font-size: 13px;
	text-decoration: none !important;
	font-family: solido_book,helvetica,"arial narrow"
}

ul.tabs li a.current, ul.tabs li a.current:hover {
	background: #e0e0e0;
}

ul.tabs li a:hover {
	background: #e0e0e0;
}

ul.tabs li .thb {
	float: left;
	margin: 3px 7px 0 0;
	border: none;
}

ul.tabs li .hdr {
	line-height: 1.5em;
	color: #eb1212;
	font-size: 13px;
	font-weight: bold;
}

#rotator_navmenu {
	width: 244px;
	height: 330px; 
	padding: 0;
	margin: 0;
	top: 0px;
	left: 716px;
	position: absolute;
	z-index: 1;
}

#rotator_navmenu .prev {
	background: url(/gs/pages/collection/global/rotator/img/menuprev_bkgd.png) 0 -32px;
	width: 244px;
	height: 32px;
	position: relative;
	margin-bottom: 5px;
	float: left;
}

#rotator_navmenu .next {
	background: url(/gs/pages/collection/global/rotator/img/menunext_bkgd.png) 0 -32px;
	width: 244px;
	height: 32px;
	position: relative;
	margin-top: 4px;
	float: left;
}

#rotator_navmenu .prev:hover, #rotator_navmenu .next:hover {
	background-position: 0 -64px;
	cursor: pointer;
}

#rotator_navmenu .scrollable {
	width: 244px;
	height: 257px;
	padding: 0;
	margin: 0;
	position: relative;
	overflow: hidden;
}

#rotator_navmenu .scrollable .items {
	height: 257px;
	position: absolute;
}

#rotator_navmenu a.prev.disabled, #rotator_navmenu a.prev.disabled:hover {
	background-position: 0 0;
	cursor: auto;
} 	

#rotator_navmenu a.next.disabled, #rotator_navmenu a.next.disabled:hover {
	background-position: 0 0;
	cursor: auto;
}

